<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Задание 1</title>
</head>
<body>
    <ol>
        <li><a href="http://example.com" target="_blank">абсолютную гиперссылку на главную страницу сайта example.com</a></li>
        <li><a href="https://example.com" target="_blank">абсолютную на главную сайта example.com в протоколе https</a></li>
        <li><a href="ftp://ftp.rasla.ru/Pictures/dreams-dont-work.jpg" target="_blank">ссылку на файл на сервере FTP без авторизации</a></li>
        <li><a href="ftp://softovichek.ru/readme.txt" target="_blank">ссылку на файл на сервере FTP с авторизацией</a></li>
        <li><a href="http://ochprosto.com/sdelat-ssylku-na-opredelennuyu-chast-stranicy#top" target="_blank">ссылку на фрагмент страницы некоторого сайта</a></li>
        <li><a href="#form">ссылка на фрагмент текущей страницы</a></li>
        <li><a href="https://www.google.com/search?q=html&oq=html" target="_blank">ссылку с двумя параметрами в URL</a></li>
        <li>Навигация по сайту КубГУ:
            <ul>
                <li><a href="https://www.kubsu.ru/ru/university" title="Университет" target="_blank">Университет</a></li>
                <li><a href="https://www.kubsu.ru/ru/education" title="Образование" target="_blank">Образование</a></li>
                <li><a href="https://www.kubsu.ru/ru/science" title="Наука и инновации" target="_blank">Наука и инновации</a></li>
                <li><a href="https://www.kubsu.ru/ru/abiturient" title="Абитуриентам" target="_blank">Абитуриентам</a></li>
                <li><a href="https://www.kubsu.ru/ru/studlife" title="Студентам" target="_blank">Студентам</a></li>
            </ul>
        </li>
        <li><a>Ссылка без href</a></li>
        <li><a href="">Ссылка с пустым href</a></li>
        <li><a href="https://google.com/" rel="nofollow" target="_blank"> Ссылка, по которой запрещен переход поисковикам </a></li>
        <li><a href="https://google.com/" target="_blank"><!--noindex-->Запрещенная для индексации поисковиками<!--/noindex--></a></li>
        <li><p>Поисковая система <a href="https://ru.wikipedia.org/wiki/Google_(%D0%BA%D0%BE%D0%BC%D0%BF%D0%B0%D0%BD%D0%B8%D1%8F)#top">Google</a> - американская транснациональная корпорация, реорганизованная 15 октября 2015 года в международный конгломерат</p></li>
        <li><a href="https://google.com/" target="_blank"><img src="https://static.promopult.ru/uploads/library/img/google_img_1.png" alt="Google" width="300"></a></li>
        <li><img src="https://static.promopult.ru/uploads/library/img/google_img_1.png" alt="Google" usemap="#google">
            <map name="google">
                <area shape="circle" coords="165,165,165" href="https://google.com/" alt="circle1" target="_blank">
                <area shape="rect" coords="330,110,550,335" href="https://google.com/" alt="rect1" target="_blank">
                <area shape="circle" coords="665,220,105" href="https://google.com/" alt="circle2" target="_blank">
                <area shape="rect" coords="780,110,1000,420" href="https://google.com/" alt="rect2" target="_blank">
            </map>
        </li>
        <li><a href="./index.html">в текущем каталоге</a></li>
        <li><a href="./about/index.html">в каталоге about</a></li>
        <li><a href="../index.html">в каталоге на 1 уровень выше</a></li>
        <li><a href="../../index.html">на 2 уровня выше</a></li>
        <li><a href="/"> Сокращенная ссылка на главную </a></li>
        <li><a href="/glob">Сокращенная ссылка на внутреннюю </a></li>
    </ol><br />
    
    <form action="file.txt" method="POST" id="form">
        
        <label>
            Имя:<br />
            <input type="text" name="name" placeholder="Введите ваше имя">
        </label><br />

        <label>e-mail:<br />
            <input type="email" name="e-mail" placeholder="Введите ваш e-mail" value="test@example.com">
        </label><br />

        <label>Дата рождения:<br />
            <input type="date" name="date" value="2020-09-06">
        </label><br /><br />

        <label>Пол:<br />
            <input type="radio" name="gender">Мужской
        </label>

        <label>
            <input type="radio" name="gender">Женский
        </label><br />

        <label>Выберите кол-во конечностей:<br />
            <input type="radio" name="konech">0
        </label>

        <label>
            <input type="radio" name="konech">1
        </label>

        <label>
            <input type="radio" name="konech">2
        </label>

        <label>
            <input type="radio" name="konech">3
        </label>

        <label>
            <input type="radio" name="konech">4
        </label><br />

        <label>Сверхспособности:<br />
            <select multiple="multiple">
                <option>Бессмертие</option>
                <option>Левитация</option>
                <option>Прохождение сквозь стены</option>
            </select>
        </label><br />

        <label>Биография:<br />
            <textarea placeholder="Расскажите о себе"></textarea>
        </label><br />

        <label>
            <input type="checkbox">С контрактом ознакомлен(-а)
        </label><br />
        <input type="button" value="Отправить">


    </form>
</body>
</html>